package com.hys.app.model.erp.enums;

import lombok.Getter;

/**
 * 订单状态枚举
 *
 * @author 张崧
 * @since 2024-01-25
 */
@Getter
public enum DetailOrderTypeEnum {

    ORDER("ORDER", "订单"),
    INVENTORY("INVENTORY", "调拨"),
    DAMAGE("DAMAGE", "报损");

    DetailOrderTypeEnum(String value, String label) {
        this.value = value;
        this.label = label;
    }

    public String getValue() {
        return value;
    }

    public String getLabel() {
        return label;
    }

    private final String value;

    private final String label;


}
